Subject: [Fwd: Your girlfriend wanted this]
From: Chris Post <[email-masked]>
To: Burton Third Bombers <[email-masked]>
Date: Fri, 11 Jan 2008 16:53:54 -0500

One of the better spams I've seen in a while...

-Chris

a BTB "

" comm.prod.

Subject: Your girlfriend wanted this
From: "Lucille" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Jan 2008 08:44:45 -0500

<p class=MsoNormal><b style='mso-bidi-font-weight:normal'>
<i style='mso-bidi-font-style:
normal'><span style='font-size:16.0pt;font-family:Arial'>
GET THE POLE THAT COUNTS!<o:p></o:p></span></i></b></p>

<p class=MsoNormal><b style='mso-bidi-font-weight:normal'>
<i style='mso-bidi-font-style:
normal'><span style='font-size:16.0pt;font-family:Arial'>
<o:p>&nbsp;</o:p></span></i></b></p>

<p class=MsoNormal><span style='font-family:Arial'>
American Girls love men with
big poles.<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
If your flag pole is less
then 6 inches, then you are not satisfying them 
between the sheets.<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><b style='mso-bidi-font-weight:normal'>
<span style='font-family:Arial'>Live the American Dream in 
the NEW YEAR:<o:p></o:p></span></b></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<a href="http://www.theallamericanpeniss.com">
http://www.theallamericanpeniss.com</a><o:p></o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
American Herbals Inc.<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><b style='mso-bidi-font-weight:normal'>
<i style='mso-bidi-font-style:
normal'><span style='font-family:Arial'>
Proud member of the HDA (Herbal Drug
Association)<o:p></o:p></span></i></b></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span style='font-family:Arial'>
<o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><b style='mso-bidi-font-weight:normal'>
<span style='font-size:16.0pt'><o:p>&nbsp;</o:p></span></b></p>

<p class=MsoNormal><b style='mso-bidi-font-weight:normal'><span
style='font-size:16.0pt'><o:p>&nbsp;</o:p></span></b></p>
RSG (Sentence Generator):<br>
warming his hands I am getting lazy <br>
as still remained there to be sent to Dover <br>
well educated  well dressed  and with <br>
and looking round upon us generally   <br>
 if I can on total resignation<br>
of course<br>
 Here she left off <br>
as he handled the reins  <br>
to be sitting up there behind four horses <br>
hastes steadSterling  said the northumberland  <br>
Well  said my aunt  thats lucky  for I should like it too <br>
the coach office I had <br>